Bug 478307 - nget fails to decode binary attachments
nget fails to decode binary attachments
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nget (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 13:46 EST by Albert Kottke
Modified: 2010-06-28 07:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:02:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Kottke 2008-12-27 13:46:23 EST
Description of problem:
Messages fail to be decoded with nget


Version-Release number of selected component (if applicable):
nget v0.27.1

How reproducible:
Everytime I attempt to decode a binary message.  The nget created messages can be decoded with uudeview, but they are not automatically decoded.

Steps to Reproduce:
1. Run nget: nget -g alt.binaries.pictures.wallpaper -r '2006-01-13'
2. 
3.

Actual results:
Decoded binary

Expected results:
encoded message bodies

Additional info:
Retrieving: 1 host1	8957l	20081226T224420	from 'Brilliant Collection' (1920x1200) III - 2006-01-13-1920x1200.jpg (*/1)	Ozzy <reply@this.NG.please>	<Xns9B80F1739E43FTheLoneAndLevelSands@216.196.97.142>
1416905 (1/1): 8957/8957L 565222/565148B 100% 565222B/s 1s 1/2 3s
.uu_msg(0):Loaded from /home/albert/ngettemp-7952ebf2.001: 'from 'Brilliant Collection' (1920x1200) III - 2006-01-13-1920x1200.jpg (1/1)' (2006-01-13-1920x1200.jpg): 2006-01-13-1920x1200.jpg part 1 begin end UUdata
uu_msg(3):ERROR: Write error on target file uudeview.tmp.Egowlc: File exists
decode(2006-01-13-1920x1200.jpg): File I/O Error
 2 decoding errors occured, keeping temp files.
Comment 1 Bug Zapper 2009-06-09 06:31:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-04-27 08:38:45 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 07:02:08 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.